@charset "euc-kr";

/* 
	WOWTV OAP Team (http://www.wowtv.co.kr/koreabaseball/sub_main.asp) JSH 130503
	ÇØ´ç ÆÄÀÏÀº 2013ÇÁ·Î¾ß±¸Áß°è css ÆÄÀÏ.
	base.css ÆÄÀÏÀ» (css ÃÊ±âÈ­, header(GNB), ´º½º¼¾ÅÍ aside, footer µî) µû¸§.
*/ 

#baseballContent {float:left; width:996px; margin-bottom:20px; line-height:16px; border:1px solid #e2e2e2}
#bbLogo {display:block; width:100%; height:187px; text-indent:-99999px; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/bb_logo.png) top center no-repeat}
.bbc_top_wrap {height:568px; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/bg_baseballTop.jpg) top left no-repeat}

/*°æ±â ÀÏÁ¤Ç¥*/
.bb_board {clear:both; width:781px; height:244px; margin:0 auto 15px; font-size:12px; border:3px solid #00d8ff; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/bg_bbboard_vert.gif) top left repeat-x}
.bb_board .cal {position:relative;width:100%;height:32px;text-align:center;padding-top:14px}
.bb_board .cal img {vertical-align:bottom}
.bb_board .cal span.currday {font:bold 26px arial, sans-serif; color:#fff; line-height:18px; vertical-align:top}
.bb_board .cal span.currday .d {font-size:24px}
.bb_board .cal a {display:block;color:#999;position:absolute;top:16px;height:17px;font-size:12px;line-height:17px;} 
.bb_board .cal a span {font-family:Verdana; color:#cdcdcd}
.bb_board .cal a.prev {left:18px;padding-left:22px;background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/btn_prev.gif) 0 0 no-repeat}
.bb_board .cal a.prev:hover {background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/btn_prev_on.gif) 0 0 no-repeat}
.bb_board .cal a.next {right:18px;padding-right:22px;background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/btn_next.gif) right 0 no-repeat}
.bb_board .cal a.next:hover {background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/btn_next_on.gif) right 0 no-repeat}

.todaygame {width:767px; height:190px; margin-left:6px; border:1px solid #292929; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/bg_board.gif) top left repeat-x}
.todaygame table {*margin-top:-16px; *padding:0}
.todaygame table caption {height:0; text-indent:-999px; visibility:hidden}
.todaygame table th, .todaygame table td {border-right:1px solid #707070}
.todaygame table col.last {border-right:0px}
.todaygame table thead th {height:34px; font-weight:normal; color:#b4d6ff; border-bottom:1px solid #707070}
.todaygame table thead th.nogame {color:#405976}
.todaygame table tbody td {font-size:11px;color:#56677c;text-align:center;vertical-align:top}
.todaygame table tbody td div {position:relative;height:139px;padding-top:14px}
.todaygame table tbody td span {display:block; width:59px; text-align:center}
.todaygame table tbody td strong {display:block;font-size:12px;color:#fff;margin:6px 0 7px 0}
.todaygame table tbody td p.bowler {color:#999}
.todaygame table tbody td span.team_l {float:left; padding-left:12px}
.todaygame table tbody td span.team_r {position:relative; float:right; padding-right:12px}
.todaygame table tbody td span.team_r .home {display:block; position:absolute; top:-3px; left:41px; width:16px; height:16px; text-indent:-10000px; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/ico_home.png)} /* 130329 ¼öÁ¤ */
.todaygame table tbody td .thead_col {height:24px; padding-top:10px; font-weight:normal; font-size:12px; color:#b4d6ff; border-bottom:1px solid #707070}

.todaygame table tbody td em {color:#899aaf}
.todaygame table tbody td span.now {display:block; float:left; width:40px; padding:0 4px}
.todaygame table tbody td span.now p {display:block; font-size:10px; font-family:Verdana; color:#999}
.todaygame table tbody td span.now strong {margin:8px 0 2px; font-size:12px; font-family:Verdana; padding-bottom:3px; border-bottom:1px solid #747474}
.todaygame table tbody td span.now.re, .todaygame table tbody td span.now.hi, .todaygame table tbody td span.now.vi {padding-top:0}
.todaygame table tbody td span.now.re strong {color:#ffcd06}
.todaygame table tbody td span.now.hi strong {color:#4ecbff}
.todaygame table tbody td span.now.vi strong {color:#ff3d3d}
.todaygame table tbody td .nogame {background:url(../img/nogame.png) center 30px no-repeat;padding-top:95px;line-height:16px}

.todaygame table tbody td .normal {height:142px}
.todaygame table tbody td .normal a, .todaygame table tbody td .unfair a{display:block; position:absolute; top:111px; left:19px; width:153px; height:33px; line-height:35px; font-size:11px; vertical-align:middle; text-decoration:none; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/btn_govod.png) top left no-repeat} 
.todaygame table tbody td .normal a.golive {color:#ffaa30}
.todaygame table tbody td .normal a.ready {color:#d2005e}
.todaygame table tbody td .normal a.overgame {color:#747ed4}
/*
.todaygame table tbody td .all a{display:block;position:absolute;top:111px;width:78px;height:31px;text-indent:-10000px;background:url(../img/sp_btn.png)} 
.todaygame table tbody td .all a.bl{left:14px}
.todaygame table tbody td .all a.br{left:95px}

.todaygame table tbody td .normal a.vod{background-position:-57px -320px}
.todaygame table tbody td .normal a.clip{background-position:-57px -359px}
.todaygame table tbody td .normal a.view{background-position:-57px -282px}
.todaygame table tbody td .normal a.before{background-position:-57px -127px}
.todaygame table tbody td .normal a.end{background-position:-57px -166px}
.todaygame table tbody td .normal a.booking{background-position:-57px -243px}
.todaygame table tbody td .normal a.ing{background-position:-57px -204px}

.todaygame table tbody td .unfair a.vod{background-position:-467px -320px}
.todaygame table tbody td .unfair a.clip{background-position:-467px -359px}
.todaygame table tbody td .unfair a.view{background-position:-467px -282px}
.todaygame table tbody td .unfair a.before{background-position:-467px -127px}
.todaygame table tbody td .unfair a.end{background-position:-467px -166px}
.todaygame table tbody td .unfair a.booking{background-position:-467px -243px}

.todaygame table tbody td .all a.before{left:19px;width:156px;background-position:-57px -127px}
.todaygame table tbody td .all a.bl.vod{background-position:-261px -320px}
.todaygame table tbody td .all a.br.vod{background-position:-342px -320px}
.todaygame table tbody td .all a.bl.clip{background-position:-261px -359px}
.todaygame table tbody td .all a.br.clip{background-position:-342px -359px}
.todaygame table tbody td .all a.bl.view{background-position:-261px -282px}
.todaygame table tbody td .all a.br.view{background-position:-342px -282px}
.todaygame table tbody td .all a.bl.end{background-position:-261px -166px}
.todaygame table tbody td .all a.br.end{background-position:-342px -166px}
.todaygame table tbody td .all a.bl.booking{background-position:-261px -243px}
.todaygame table tbody td .all a.br.booking{background-position:-342px -243px}*/
/* // 130409¼öÁ¤ */
/* 130410 Ãß°¡ */
.todaygame.nogame {height:190px; border:1px solid #292929; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/bg_ng_board.gif) top left repeat-x; overflow:hidden}
.todaygame.nogame .play {float:left; width:100%; margin-left:0; padding-top:20px}
.todaygame.nogame .play ul li{position:relative;float:left;width:180px;margin-left:10px}
/*
.todaygame.nogame .play ul li .mask{display:block;position:absolute;top:0;left:0;width:178px;height:118px;border:1px solid #000;opacity:0.2;filter:alpha(opacity=20);z-index:1}
.todaygame.nogame .play ul li a:hover .mask{width:180px;height:120px;border:none;background:url(../img/bg_thumb_over2.png);opacity:0.5;filter:alpha(opacity=50)} 
.todaygame.nogame .play ul li .hot{display:block;position:absolute;top:1px;left:1px;width:35px;height:35px;text-indent:-10000px;background:url(../img/ico_hot.png);z-index:2}
*/
.todaygame.nogame .play ul li img {margin-bottom:8px}
.todaygame.nogame .play ul li p {padding-top:6px; font-weight:bold; font-size:12px; line-height:15px}
.todaygame.nogame .play ul li a {display:block; color:#000}
.todaygame.nogame .play ul li .txt {display:block; font-weight:bold; font-size:12px; color:#000}
/*
.todaygame.nogame .list{float:right;width:330px;margin-right:23px;padding-top:22px}
.todaygame.nogame .list strong{display:block;height:39px;padding:2px 0 0 21px;color:#fff;background:url(../img/bu_cliptit.gif) 0 0 no-repeat}
.todaygame.nogame .list ul{width:330px}
.todaygame.nogame .list ul li{position:relative;height:30px}
.todaygame.nogame .list ul li a{display:inline-block;width:260px;color:#9ab4d2;padding-left:12px;background:url(../img/bu_arrow4.gif) 1px 3px no-repeat}
.todaygame.nogame .list ul li span{position:absolute;top:0;right:0;color:#8a8e99}
*/

.btn_bboard {display:block; clear:both; position:relative; width:787px; height:42px; margin:0 auto}
.btn_bboard li {}
.btn_bboard li a {display:block; position:absolute; top:0; width:228px; height:42px; text-indent:-9999px}
/*¹öÆ° 3°³*/
.btn_bboard li a.btn3_1 {left:40px; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/menu_base1_off.png) top left no-repeat}
.btn_bboard li a.btn3_2 {left:50%; margin-left:-114px; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/menu_base2_off.png) top left no-repeat}
.btn_bboard li a.btn3_3 {right:40px; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/menu_base3_off.png) top left no-repeat}
.btn_bboard li a.btn3_1:hover {background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/menu_base1_on.png) top left no-repeat}
.btn_bboard li a.btn3_2:hover {background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/menu_base2_on.png) top left no-repeat}
.btn_bboard li a.btn3_3:hover {background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/menu_base3_on.png) top left no-repeat}
/*¹öÆ° 2°³*/
.btn_bboard li a.btn2_1 {left:135px; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/menu_base1_off.png) top left no-repeat}
.btn_bboard li a.btn2_2 {right:135px; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/menu_base3_off.png) top left no-repeat}
.btn_bboard li a.btn2_1:hover {background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/menu_base1_on.png) top left no-repeat}
.btn_bboard li a.btn2_2:hover {background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/menu_base3_on.png) top left no-repeat}

/*ÆÀ¼øÀ§&Áö³­°æ±âº¸±â*/


.bb_contents {clear:both; width:956px; margin:0 auto}
.bb_contents .teamrank {display:inline; position:relative; float:left; margin-right:36px}
.bb_contents .teamrank h2 {display:inline-block; *display:block; width:44px; height:16px; margin-bottom:12px; text-indent:-9999px; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/tit_teamrank.gif)}
.bb_contents .teamrank .date{font-size:11px;color:#242424;margin-left:9px}
.bb_contents .teamrank .date span{font-family:Verdana}
.bb_contents .teamrank .focus{display:block;position:absolute;top:75px;left:8px;width:569px;height:35px}
.bb_contents .teamrank table {width:340px; border:1px solid #cacaca}
.bb_contents .teamrank table caption {visibility:hidden; height:0}
.bb_contents .teamrank table thead th{height:35px; border-bottom:1px solid #cacaca; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/bg_teamrank_head.gif) bottom left repeat-x}
.bb_contents .teamrank table tbody td {height:31px;text-align:center; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/bg_dotline.gif) repeat-x; font-family:Verdana;font-size:11px;color:#666}
.bb_contents .teamrank table tbody td.bin {height:6px; background:none}
.bb_contents .teamrank table tbody td img{vertical-align:middle}
.bb_contents .teamrank table tbody td.num{font-size:12px; color:#333; font-weight:bold}
.bb_contents .teamrank table tbody td.name{color:#333;font-family:dotum}
.bb_contents .teamrank table tbody td.result{font-family:dotum}
.bb_contents .teamrank table tbody tr.last td{background:none}
.bb_contents .teamrank table tbody tr.first td{background:url(../img/bg_1st_1.gif) 0 0 repeat-x;font-weight:bold}
.bb_contents .teamrank table tbody tr.first td.num {vertical-align:middle; color:#ff2d1d}

.bb_contents .lastgame {float:right; position:relative; width:580px; margin-bottom:130px}
.bb_contents .lastgame h2 {display:inline-block; *display:block; *float:left; width:90px; height:16px; margin-bottom:12px; text-indent:-9999px; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/tit_lastview.gif)}
.bb_contents .lastgame .more {display:block; position:absolute; top:1px; right:0; width:36px; height:15px; text-indent:-9999px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/aside_more_bt.gif)}
.bb_contents .lastgame .list {overflow:hidden; clear:both; width:100%}
.bb_contents .lastgame .list ul {float:left; margin-left:-20px}
.bb_contents .lastgame .list ul li {display:inline; float:left; width:180px; height:200px; margin-left:20px; font-weight:bold; font-size:12px}
.bb_contents .lastgame .list ul li a {display:block}
.bb_contents .lastgame .list ul li a img {margin-bottom:7px}
.bb_contents .lastgame .list ul li a span.some {display:block; padding-left:4px; color:#00bcde}
.bb_contents .lastgame .list ul li a span.txt {display:block; padding-left:4px; color:#333}
.bb_contents .lastgame .list ul li a.btn {display:block; width:63px; height:21px; margin:4px 0 0 4px; line-height:23px; text-align:center; vertical-align:middle; font-weight:normal; font-size:11px; color:#00bcde; background:url(http://image.wowtv.co.kr/wowtv_static/images/koreabaseball/btn_lastfull.gif)}

